


.catalogue .ltbusiness {float:left; width:50%;}
.catalogue .rtbusiness {float:right; width:50%; text-align: center;}
.catalogue {padding-bottom:30px;}
.catalogue .animal {float: left;  text-align: center;  width: 100%; margin-bottom: 30px;}
.catalogue h5 { border-top:0px solid #48c22c;}
.cataloguefr {width: 140px; float:right;  margin: 0px 0 20px;}
.cataloguefr input[type="submit"] { line-height:30px; font-size: 16px;}
.btnbottom {float:left; width:100%;}

/*************************************07/07/2015***************************************/

.dealervic li.emailicon {  background: rgba(0, 0, 0, 0) url("../images/email.png") no-repeat scroll 0 7px !important; }
.dealervic li {font-size: 18px;  padding: 15px 0 10px 50px;}
.dealervic li.emailicon p {  margin-bottom: 0; }
.dealervic li.vic_icon { background: rgba(0, 0, 0, 0) url("../images/vic.png") no-repeat scroll 0 12px;     min-height: 0;}
.dealerdescription h4 {font-family: 'HelveticaNeueLTStd-Roman'; }



.plantDetails .leftplantdetailsdata .cowdetaildatainternal td strong, .plantDetails .rightplantdetailsdata .cowdetaildatainternal td strong{  font-size: 18px;}